Skip to content

Get customer acquisition source for the email/newsletter report

GET
/cms/analytics/email/user-source
curl --request GET \
--url https://api.example.com/cms/analytics/email/user-source \
--header 'API-Key: <API-Key>'

Acquisition source counts for customers subscribed to the selected channel(s) (combined if more than one).

date_from
string format: date

Defaults to 8 days ago.

date_to
string format: date

Defaults to today.

channel
Array<integer>

Customer counts per acquisition source

Admin authorization required

Insufficient permissions